<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000028391947</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/28/39/19/LEGITEXT000028391947.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000028379985</CID>
<NUM>2013-1211</NUM>
<NUM_PARUTION>0299</NUM_PARUTION>
<NUM_SEQUENCE>65</NUM_SEQUENCE>
<NOR>BUDB1315318D</NOR>
<DATE_PUBLI>2013-12-26</DATE_PUBLI>
<DATE_TEXTE>2013-12-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-08-14</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0299 du 26 décembre 2013</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>21386</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>21387</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000028379985" num="2013-1211"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2013-12-27" fin="2999-01-01" id="LEGITEXT000028391947" num="2013-1211"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2013-12-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028391956" num="1" origine="LEGI"/>
<LIEN_ART debut="2013-12-27" etat="MODIFIE" fin="2017-12-20" id="LEGIARTI000028391959" num="2" origine="LEGI"/>
<LIEN_ART debut="2017-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000036233936" num="2" origine="LEGI"/>
<LIEN_ART debut="2016-04-01" etat="MODIFIE" fin="2017-04-13" id="LEGIARTI000032303231" num="2-1" origine="LEGI"/>
<LIEN_ART debut="2017-04-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034417320" num="2-1" origine="LEGI"/>
<LIEN_ART debut="2013-12-27" etat="MODIFIE" fin="2017-12-20" id="LEGIARTI000028391960" num="3" origine="LEGI"/>
<LIEN_ART debut="2017-12-20" etat="MODIFIE" fin="2025-08-14" id="LEGIARTI000036233932" num="3" origine="LEGI"/>
<LIEN_ART debut="2025-08-14" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052089708" num="3" origine="LEGI"/>
<LIEN_ART debut="2013-12-27" etat="MODIFIE" fin="2017-12-20" id="LEGIARTI000028391963" num="4" origine="LEGI"/>
<LIEN_ART debut="2017-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000036233928" num="4" origine="LEGI"/>
<LIEN_ART debut="2013-12-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028391965" num="5" origine="LEGI"/>
<LIEN_ART debut="2016-04-01" etat="MODIFIE" fin="2017-04-13" id="LEGIARTI000032303240" num="5-1" origine="LEGI"/>
<LIEN_ART debut="2017-04-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034417318" num="5-1" origine="LEGI"/>
<LIEN_ART debut="2013-12-27" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000028391966" num="6" origine="LEGI"/>
<LIEN_ART debut="2015-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029761542" num="6" origine="LEGI"/>
<LIEN_ART debut="2013-12-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028391969" num="7" origine="LEGI"/>
</STRUCT>

</TEXTELR>
